.wrapper {
    background-image: url("images/background.png");
    background-attachment:scroll;
    width: 1366px;
    height: 768px;
     background-position:top; 
     margin: 0 auto; 
    }


    .content {
        font-family: 'Roboto', sans-serif;
          width: 1028px; 
          margin-left: auto;
          margin-right: auto;
         
       }

/* /// HEADER /// */
       .header {
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        /* height: 61px; */
        align-items: center; 
        margin-top: 46px; 
        margin-bottom: 22px ;
    }



    .header-logo a::before {
        background-image: url("images/logo.png");
        content: "";
        height: 47px;
        width: 53px;
        margin-right: 15px;
    }

    .logo{
        display: flex;
        /* padding-top: 46px; */
        
         
      }

    .contacts .data{
        margin-top:20px ;
        font-size: 18px;
        font-weight: 400;
        color:#fff;
        text-align: right;
    }
    .contacts:hover .data {
    color: #F26522;
    }
    .logo:hover{
        color: #F26522;
        
    }


    .header-logo{
        align-items: center;
    }

    .header-logo span {
        font-size: 29px;
        font-weight: 700;
    
    
    }

    /* .logo-text {
        margin-left: 8px;
    } */

    .header a {
    
        text-decoration: none;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 19px;
        font-weight: 700;
        line-height: 21px;
        height: 44px;
    }

  .header-logo  .logo a:hover {
        color:  #f26522;
        transition: 0.5s;
    } 


    .header-logo a:hover::before {
        height: 47px;
        width: 53px;
        background-image: url("images/logo-hover.png"); 
        transition: 0.3s;
    }

    /* /// TOURS /// */

    .cards-content{
        display: flex;
    flex-direction: row;
    justify-content:space-between;
     flex-wrap: wrap; 
    }

   .card {
    margin: 0;
    padding: 0;
    position: relative;
   
}

.cards-content .card:nth-child(n+4) {
    margin-top: 50px;
     margin-bottom: 20px; 
}


 .card img {
     border: 2px solid; 
     border-image: linear-gradient(to top, #000000 , #ffff); 
     border-image-slice: 1;
} 


.card a{
    font-size: 18px;
   font-weight: 400;
   color:#fff;
   text-decoration: none;
   display:block;
 /*   text-align: center;  */
    /* margin-top: 20px; */ 
}


.price-box {
    
    width: 300px;
    height: 63px;
    background-color: #f26522;
    font-weight: 400;
    line-height: 21px;   
    left:2px;
    bottom:0;
    right:0;
    top:160px;
    position: absolute;
    opacity: 0;
         /* display: none;  */ 
    text-decoration: none;
     /* transition: margin-top 0.5s; */
   /*  margin-top: 8px;  */
}

.price-box p{
      margin: 0; 
      padding-left:15px ;
      padding-top: 7px;
     color: #fff;
}

.price-box a:hover  {
    opacity: 1;
    transition: 0.5 ease;
}

.card:hover .price-box{
    opacity: 1;

}
.card:hover .description {
    color:  #f26522;
}

/* .text-link:hover {
    
        color:  #f26522;
        transition: 0.5s;
    
} */


/* .text-link:hover + .price-box {
    display: block;
    transition: 0.5s;
   
} */


/* .price-box:hover  {
    display: block;
    
    position: absolute;
}  */

/* .view-link:hover {
    color:  #f26522;
    transition: 0.3s;
} */

.view-link:before {
    content: "€75" ;
    color: #fff;
     padding-right: 90px;
     margin-left: 15px;
}


.view-link:after{
    content:"\f054";
   /*  url(); */
    color: #fff;
    /* font-weight: 400; */
    font-family: FontAwesome;
    position: absolute;
    padding-left: 20px ;
    

}
.view-link1:before {
    content: "€50" ;
    color: #fff;
     padding-right: 90px;
     margin-left: 15px;
     font-size: 20px;
}

.view-link2:before {
    content: "€70" ;
    color: #fff;
     padding-right: 90px;
     margin-left: 15px;
}

.view-link3::before {
    content: "€90" ;
    color: #fff;
     padding-right: 90px;
     margin-left: 15px;
}

.description {
    text-align: center;
    padding-top:20px ;
}

/* ///FOOTER///*/

.footer {
   
    font-size: 12px;
    color:#fff;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
}
